body {
	background-color:#000000;
	color:#FFFFFF; 
	font: normal small Verdana, Arial, sans-serif;

}
a:link,a:visited{ color: #fff; text-decoration: none;}a:hover{color:#ffffff; text-decoration: underline overline;}
.title{ background-color: #000000; border: 1px dashed #FFCC00;}
.hr{ border: 1px solid #000000; }
.testata{background-color:#272727; color:#FFCC00;}
.testatablue{background-color:#566AF3; color:#ffffff;}
.testataviol{background-color:#990099; color:#ffffff;}
.avviso{background-color:#CC0000; color:#ffffff;}
.online{background-color:#272727;}

input, select, textarea {
color: #20A6FF;
border: 1px solid #FFF;
font-family: Verdana;
font-weight: normal;
background-color: #111
}

div.pic img{display: block;border: 1px solid;
    border-color: #CCC #CCC #AAA #CCC;
    padding: 3px;background: #000000}	 